Support » Plugin: Include Me » Great replacement for EasyPHP

  • I tried many plugins to find a plugin that would allow me to replace my PHP includes statements with something that would work in the WordPress editor. This is the one! Using the short code [includeme file=’/filename.php’] is all you need. And it works with WordPress 5.8.2.

  • You must be logged in to reply to this review.